jap old 3ds on 3.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by dragon_from_iso, May 25, 2016.

  1. dragon_from_iso
    OP

    dragon_from_iso GBAtemp Regular

    Member
    122
    64
    Dec 24, 2011
    i have a jap 3ds on 3.0 firmware. i also have a sky3ds card. what are my options to get it to 9.2 with a working browser? im not going to a9lh this one as i have 5 already.
     
    Last edited by dragon_from_iso, May 25, 2016
  2. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    956
    1,309
    Jul 30, 2015
    United States
    Sky3ds (Cubic Ninja/ Ninjhax) -> CFW -> sysupdater
     
  3. Robz8

    Robz8 Coolest of TWL

    Member
    6,960
    2,951
    Oct 1, 2010
    United States
    Super Smash Bros. for 3DS has the 9.2 firmware on it.
     
  4. dragon_from_iso
    OP

    dragon_from_iso GBAtemp Regular

    Member
    122
    64
    Dec 24, 2011
    have to get it to at least a 4 firmware
     
  5. Queno138

    Queno138 Ravens

    Member
    2,413
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    Actually that'll be a great idea.

    Luigi Mansion 2 JP can get you to 4.5

    From there you can use an Older CFW (GW, RXtools or whatever) to use sysupdater to update your emunand, then flash your emunand over to sysnand.
    [I think using sysupdater in GW mode on sysnand is bad, hence update then flash emunand -> sysnand]

    Any other takes from other members on how to do so, or if what I said is safe?
     
    Last edited by Queno138, May 25, 2016
  6. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,137
    2,562
    Nov 15, 2014
    France
    Albi
    you can't dump the otp in 3.0 ?
     
  7. Robz8

    Robz8 Coolest of TWL

    Member
    6,960
    2,951
    Oct 1, 2010
    United States
    Nope. The OTP is now locked starting from that firmware version.
     
    Asia81 likes this.
  8. driverdis

    driverdis I am Justice

    Member
    2,437
    933
    Sep 21, 2011
    United States
    1.048596β
    dragon_from_iso has a Sky3DS, not Gateway so using GW mode will not be an issue. I think updating to 4.5 via Luigi's Mansion 2 on the Sky3DS would be the best option.

    @dragon_from_iso I would recommend updating to 4.5 using a Luigi's Mansion 2 rom on your Sky3DS.
    This will allow you to use MSET hax (you will need a DS flashcart to install the MSET payload)

    using MSET and PastaCFW, you can use SysUpdater to update to 9.2.

    Once you are on 9.2, you can proceed with @Plailect's guide.
     
  9. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    956
    1,309
    Jul 30, 2015
    United States
    If he has Sky3ds and updating through Luigi's Mansion 2 will work, why not get Cubic Ninja and use Ninjhax rather than install MSET.
     
  10. driverdis

    driverdis I am Justice

    Member
    2,437
    933
    Sep 21, 2011
    United States
    1.048596β
    The Web Browser, the 4.5 Cart update will leave the browser on the 3.0.0-5 version, so the firmware will be on 4.5.0-5J, which will not work with Ninjhax.
     
  11. Queno138

    Queno138 Ravens

    Member
    2,413
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    I agree with this.

    I understand its not easy to find the 9.2 rom for SMB4,
    and the whole point for 4.5 was to access MSET in order to use Rxtools or an older cfw of GW that allows usage without red cart.

    also, thumbs up for PastaCFW.

    Btw should Dev mode/pasta mode be activated or deactivated. I don't remember..
     
  12. RenegadeKid

    RenegadeKid GBAtemp Fan

    Member
    444
    138
    Aug 11, 2013
    France
    I would recommend to update to 4.5 with a game cartridge then use the DS profile exploit (easiest and more convenient exploit to use in my opinion), you can buy a used copy or just rent it.
     
    Last edited by RenegadeKid, May 25, 2016
  13. dragon_from_iso
    OP

    dragon_from_iso GBAtemp Regular

    Member
    122
    64
    Dec 24, 2011
    thanks for all the info. this is the first jap console ive ever imported so i was confused.